# Uses of Class
org.eclipse.birt.report.model.api.GroupPropertyHandle

Packages that use GroupPropertyHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of GroupPropertyHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return GroupPropertyHandle
Modifier and Type
Method
Description
`GroupPropertyHandle`
EmptyGroupElementHandle.`getPropertyHandle(String propName)`
`abstract GroupPropertyHandle`
GroupElementHandle.`getPropertyHandle(String propName)`
If property is shared by the group of elements, return the corresponding `GroupPropertyHandle`, otherwise, return `null`.
`GroupPropertyHandle`
SimpleGroupElementHandle.`getPropertyHandle(String propName)`